2017-04-24 14:56 EDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000141QMC2Feature requestpublic2017-02-10 12:39
Reporterrreucher 
Assigned Torreucher 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformAllOSAllOS VersionAll
Product Version 
Target Version0.183Fixed in Version0.183 
Summary0000141: Add support for system- and software-manuals
DescriptionAdd support for system- and software-manuals and allow for switching between the internal PDF viewer (which doesn't work everywhere) or the system's default PDF viewer (external; i.e. Adobe Reader, Okular etc.).

Supported system- and software-manuals will be the ones from http://www.progettosnaps.net/manuals/ and http://www.progettosnaps.net/softwareresources/ respectively.
TagsNo tags attached.
Arcade ThemeN/A
Attached Files

-Relationships
related to 0000116resolvedrreucher Support for manuals 
+Relationships

-Notes

~0000439

rreucher (administrator)

This is supported since SVN r7935!
+Notes

-Issue History
Date Modified Username Field Change
2017-02-08 06:36 rreucher New Issue
2017-02-08 06:36 rreucher Status new => assigned
2017-02-08 06:36 rreucher Assigned To => rreucher
2017-02-08 06:39 rreucher Relationship added related to 0000116
2017-02-10 11:09 rreucher Description Updated View Revisions
2017-02-10 12:39 rreucher Status assigned => resolved
2017-02-10 12:39 rreucher Resolution open => fixed
2017-02-10 12:39 rreucher Fixed in Version => 0.183
2017-02-10 12:39 rreucher Note Added: 0000439
+Issue History